/*
Theme Name: Ranger RV Supplies Child Theme
Theme URI: http://www.rangersupplies.com
Version: 1.0
Description: The child theme for the Ranger RV Supplies website
Author: Intuitive IT
Author URI: http://www.intuitiveit.com.au
template: bb-theme
*/

/* Add your custom styles here... */
p {
	margin-bottom: 21px;
}

p:last-of-type {
    margin-bottom: 0;
}

a, a:visited, a:hover {
	color: #ff000c;
}

header.fl-theme-builder-header-sticky {
	box-shadow: 0 10px 35px rgba(0,0,0,0.25);
}

.logo img {
	max-width: 134px;
}
.homepage-header h2.fl-heading,
.homepage-header h3.fl-heading,
.page-title h1.fl-heading {
	display: inline-block;
	padding-bottom: 7px;
	border-bottom: 5px solid #FF000C;
}
.custom-p-width p {
	max-width: 435px;
}

.woocommerce-page .menu > li.products-menu-item a,
#rrv-primary-menu ul#menu-primary li.current-page-ancestor a {
	background-color: #FF000C;
}

.woocommerce-page .menu > li.products-menu-item a span,
#rrv-primary-menu ul#menu-primary li.current-page-ancestor a span {
	color: #fff !important;
}

footer {
	font-size: 13px;
	line-height: 1.6em;
}

.footer-copyright {
	border-top: 1px solid #363636;
}

.footer-copyright p {
	margin-bottom: 0;
}

.service-card .uabb-infobox-text ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.service-card .uabb-infobox-text ul li {
	margin-bottom: 10px;
}

.product-grid,
.product-grid-alt {
	position: relative;
}
.product-grid .fl-post-grid-post,
.product-grid-alt .fl-post-grid-post {
	display: flex;
    flex-direction: column;
	position: relative;
	border: none;
	background-color: #fff;
}
.product-grid .fl-post-image,
.product-grid-alt .fl-post-image {
	height: 225px;
	padding: 35px 35px 0 35px;
	text-align: center;
}
.product-grid .fl-post-image img,
.product-grid-alt .fl-post-image img {
	max-height: 188px;
	width: auto;
}
.product-grid .fl-post-text,
.product-grid-alt .fl-post-text {
	/*flex: 1;*/
	padding: 15px 35px 80px 35px;
}
.product-grid .fl-post-text h3.fl-post-title,
.product-grid-alt .fl-post-text h3.fl-post-title {
	margin-bottom: 4px;
	font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    text-align: left;
    text-transform: uppercase;
}
.product-grid .fl-post-text h3.fl-post-title a,
.product-grid .fl-post-text h3.fl-post-title a:hover,
.product-grid-alt .fl-post-text h3.fl-post-title a,
.product-grid-alt .fl-post-text h3.fl-post-title a:hover{
	color: #000;	
}

.product-grid .fl-post-text h3.fl-post-title a span,
.product-grid-alt .fl-post-text h3.fl-post-title a span {
	font-weight: 300;
	color: #8a8a8a;
}
.product-grid .fl-post-text .fl-post-excerpt,
.product-grid-alt .fl-post-text .fl-post-excerpt {
	padding-top: 2px;
	margin-bottom: 0;
	font-weight: 300;
    font-size: 12px;
	color: #5D5D5D;
}
.product-grid .fl-post-text .fl-post-excerpt p:first-child,
.product-grid-alt .fl-post-text .fl-post-excerpt p:first-child {
	margin-bottom: 12px;
}
.product-grid .fl-post-more-link,
.product-grid-alt .fl-post-more-link {
	/*margin-top: 24px;*/
	width: 100%;
	padding: 14px 35px 35px 35px;
	position: absolute;
	bottom: 0;
}
.product-grid .fl-post-more-link a,
.product-grid-alt .fl-post-more-link a {
	width: 125px;
    height: 30px;
	padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
	display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	color: #fff;
	font-weight: 500;
    font-size: 10px;
    text-transform: uppercase;
    background: #ff000c;
    border: 1px solid #ff000c;
	box-shadow: 0 2px 20px rgba(0,0,0,0.15);
    -o-transition: all 0.2s linear !important;
	-moz-transition: all 0.2s linear !important;
    -webkit-transition: all 0.2s linear !important;
	transition: all 0.2s linear !important;
}
.product-grid .fl-post-more-link a:hover,
.product-grid-alt .fl-post-more-link a:hover {
    background: #ee000b;
    border: 1px solid #ee000b;
}
.product-grid .container-image-and-badge,
.product-grid-alt .container-image-and-badge {
	position: inherit;
}

.product-grid .container-image-and-badge .yith-wcbm-badge,
.product-grid-alt .container-image-and-badge .yith-wcbm-badge {
	font-size: 12px;
}
.product-grid .fl-post-column:nth-child(3n + 1) {
    clear: both;
}
.product-grid .fl-post-grid {
    display: flex;
    flex-wrap: wrap;
	
	/*margin-left: -7.5px;
    margin-right: -7.5px;*/
}
.product-grid .fl-post-column {
	/*display: flex;*/
    flex-wrap: wrap;
	
    padding-bottom: 15px;
    padding-left: 7.5px;
    padding-right: 7.5px;
    width: 33.333333333333%;
}
.product-grid .fl-post-column {
    float: left;
}
.product-grid .fl-post-grid-post,
.product-grid-alt .fl-post-grid-post {
	min-height: 475px;
}
.product-code-field h3.uabb-info-list-title,
.product-code-field .uabb-info-list-description {
	display: inline-block;
	margin-right: 5px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	margin: 10px 5px;
}

.woocommerce div.product div.images .flex-control-thumbs li:first-child {
	margin-left: 0;
}

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
	border: none;
}

.woocommerce-product-details__short-description p {
	margin-bottom: 0;
}

.btn-shadow a,
a.btn-shadow {
	box-shadow: 0 2px 20px rgba(0,0,0,0.15);
}

.btn-shadow i {
	margin-top: -1px;
}

/* Breadcrumb styles */
.site-breadcrumb a {
	color: #FF000C;
}
.site-breadcrumb a:hover {
	text-decoration: underline;
}

.uabb-info-list-description a {
	color: #000;
}

body .gform_wrapper .rrv-custom-form ul li.gfield {
	margin-top: 24px;
}

.uabb-image-carousel .slick-slide img {
	width: auto !important;
	margin: 0 auto;
}

@media only screen and (max-width: 992px) {
	.custom-p-width p {
		max-width: 100%;
	}
	.product-grid .fl-post-column {
		width: 50%;
	}
}

@media only screen and (max-width: 768px) {
	.product-grid .fl-post-column {
		width: 100%;
		float: none;
		margin-left: 15px;
		margin-right: 15px;
	}
	.product-grid .fl-post-image,
	.product-grid-alt .fl-post-image {
		height: auto;
	}
}